:root {
    --dry-orange-color: #F27F2C;
    --mr-franklin-color: #00844D;
    --gray-13-color: #202020;
    --gray-20-color: #333;
    --gray-40-color: #666;
    --gray-60-color: #999;
    --background: #0F1821;
    --white: #FFF;
}

body, html {
    padding: 0;
    margin: 0;
    background-color: var(--background);
}

*, ::after, ::before {
    box-sizing: border-box;
}

.container {
    margin-right: auto;
    margin-left: auto;
    position: relative;
    z-index: 11;
    width: 100%;
    height: 100%;
    display: grid;
    padding: 100px 120px;
    grid-template-columns: 1fr;
    grid-template-rows: auto;
}

.content {
    width: 100%;
    text-align: center;
}

.image_block {
    width: 100%;
    text-align: center;
}

.image_block img {
    max-width: 100%;
    height: 100%;
}

.row {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
}


.wrapper {
    width: 100%;
    height: 100vh;
    background-image: url("../images/photo (2).png");
    background-size: cover;
    background-color: var(--background);
    margin: 0;
    padding: 0;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: normal;
    font-style: normal;
    color: var(--white);
    position: relative;
    z-index: 10;
}

.content_logo {
    width: 100%;
    padding-top: 100px;
    text-align: center;
}

.content_logo img {
    display: block;
    max-width: 100%;
    height: auto;
    margin: auto;
}

.content_title {
    font-size: 50px;
    font-weight: 600;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.26;
    letter-spacing: normal;
    text-align: center;
    color: var(--white);
    margin-bottom: 15px;
}

.content_subtitle {
    font-size: 30px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.27;
    letter-spacing: normal;
    text-align: center;
    color: #dedede;
}

.content_split {
    width: 100%;
    gap: 150px;
    max-width: 900px;
    display: flex;
    flex-direction: row;
    align-items: stretch;
    margin: auto;
}

.content_list {
    flex: 0 0 50%;
}

.content_list-title {
    font-size: 30px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.27;
    letter-spacing: normal;
    text-align: left;
    color: var(--white);
    margin-bottom: 12px;
}

.content_list-item {
    margin: 5px 0;
    text-align: left;
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
}

.content_list-item_text {
    font-size: 18px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.28;
    letter-spacing: normal;
    text-align: left;
    color: var(--white);
}

.content_list-item_text a {
    font-size: 18px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.28;
    letter-spacing: normal;
    text-align: left;
    text-decoration: none;
    color: var(--white);
}

.content_list-item_icon {
    width: 18px;
    height: 15px;
    margin-right: 20px;
}

.image_block {
    flex: 0 0 50%;
    display: flex;
    justify-content: stretch;
    align-items: stretch;
    flex-direction: row;
    padding-left: 30px;
}

.image_block-text {
    display: flex;
    align-items: center;
    font-size: 30px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.27;
    letter-spacing: normal;
    text-align: left;
    color: var(--white);
    padding-left: 20px;
}

.button {
    text-decoration: none;
    margin: 0;
    margin-top: 20px;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    gap: 10px;
    padding: 6px 20px;
    border-radius: 28px;
    border: solid 1px #a0a3a6;
    font-size: 16px;
    font-weight: 600;
    color: #fff;
}

.button:hover, .button:focus {
    background-color: #4a4c52;
}

.button:active {
    background-color: #000;
}

/*@media (max-width: 1900px) {*/
/*    .container {*/
/*        margin-left: 32%;*/
/*    }*/
/*}*/


/*@media (max-width: 1800px) {*/
/*    .container {*/
/*        margin-left: 40%;*/
/*    }*/
/*}*/

/*@media (max-width: 1700px) {*/
/*    .container {*/
/*        margin-left: 36%;*/
/*    }*/
/*}*/

/*@media (max-width: 1500px) {*/
/*    .container {*/
/*        margin-left: 40%;*/
/*    }*/
/*}*/

/*@media (max-width: 1400px) {*/
/*    .container {*/
/*        margin-left: 40%;*/
/*    }*/
/*    .image_block img {*/
/*        width: 60%;*/
/*    }*/
/*    .image_block {*/
/*        background-size: 100%;*/
/*        background-position: -100px 133%;*/
/*    }*/
/*}*/

/*@media (max-width: 1200px) {*/
/*    .container {*/
/*        margin-left: 30%;*/
/*    }*/
/*}*/

/*@media (max-width: 992px) {*/
/*    .container {*/
/*        margin-left: 30%;*/
/*    }*/
/*}*/

/*@media (max-width: 768px) {*/
/*    .container {*/
/*        margin-left: 30%;*/
/*    }*/
/*}*/

/*@media (max-width: 576px) {*/
/*    .container {*/
/*        margin-left: 30%;*/
/*    }*/
/*}*/










